﻿.Gridview_Header
{
    background-color: #CCDEFA;
    font-size: 10pt;
    font-weight: bold;
    color: #1b5b70;
    height: 23px;
    text-align: center;
    white-space: nowrap;
}
.Gridview_Header td, .Gridview_Header th
{
    white-space: nowrap;
}
.Gridview_RowStyle
{
    background-color: White;
    height: 23px;
}
.Gridview_AlternatingRowStyle
{
    background-color: #f5fdde;
    height: 23px;
}
.Gridview_Pager
{
    text-align: right;
}
.Gridview_Pager
{
    text-align: -moz-right;
}
.Gridview_Pager table td
{
    padding: 2px;
    margin: 0;
}
.Popup_Content .Gridview td
{
    padding: 2px;
    margin: 0px;
}
.Gridview
{
    border-width: 1px;
    border-color: #e8f1f4;
    border-collapse: collapse;
    border-style: solid;
}
.Gridview td
{
    border-color: #e8f1f4;
}
.Gridview a
{
    text-decoration: none;
}
.Gridview_Column_File
{
    width: 30px;
    text-align: center;
}
.Gridview_Column_DateTime
{
    width: 120px;
    text-align: center;
}
.Gridview_Column_DateTime1
{
    width: 150px;
    text-align: center;
    font-size: 10pt;
}

.Gridview_Column_DateTime2
{
    width: 80px;
    text-align: center;
    font-size: 10pt;
}

.Gridview_Column_User
{
    width: 250px;
}
.GridviewAnnounce_Column_User
{
    width: 200px;
}
.Gridview_Column_User1
{
    width: 300px;
    text-align: center;
}
.Gridview_Column_IsRead
{
    width: 30px;
    text-align: center;
}
.Gridview_Column_Del
{
    width: 50px;
    text-align: center;
}
.Gridview_Column_Edit
{
    width: 80px;
    text-align: center;
}
.Gridview_Column_ID
{
    width: 60px;
    text-align: center;
}

.Gridview_Column_TimeKeeping
{
    width: 200px;
    text-align: center;
}
.Gridview_Column_TimeKeepingHistory
{
    width: 280px;
    text-align: center;
}
.Gridview_Column_UserFull
{
    text-align: left;
    font-family: Tahoma;
    font-size: 10pt;
}
.Gridview_Column_File_Promotion
{
    width: 120px;
    text-align: center;
}
.Gridview, table.Gridview
{
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
    border-color: #e8f1f4;
}
.Gridview div.Read
{
    background-image: url(Images/Icons/read.gif);
    height: 16px;
    width: 14px;
}
.Gridview div.Unread
{
    background-image: url(Images/Icons/unread.gif);
    height: 10px;
    width: 13px;
}
.Gridview div.Attach
{
    background-image: url(Images/Icons/File.gif);
    height: 12px;
    width: 12px;
}
.Gridview div.NoAttach
{
    background-image: url(Images/Icons/NoFile.gif);
    height: 12px;
    width: 12px;
}
.Gridview div.Preview
{
    background-image: url(Images/Icons/Preview.jpg);
    height: 16px;
    width: 16px;
    cursor: pointer;
}
.Gridview div.Approved
{
}
.Gridview div.UnApproved
{
}
.Gridview div.NotApproved
{
}

.Gridview div.Processed
{
    background-image: url(Images/Icons/Processed.gif);
    height: 16px;
    width: 16px;
}
.Gridview div.UnProcessed
{
    background-image: url(Images/Icons/Unprocessed.gif);
    height: 16px;
    width: 16px;
}

.Gridview .Header
{
    text-align: center;
    height: 23px;
    background-color: #CCDEFA;
    color: #1b5b70;
    white-space: nowrap;
    font-weight: bold;
}
.Gridview .Header td
{
    white-space: nowrap;
}
.Gridview .Row
{
    background-color: White;
    height: 23px;
}
.Gridview .Row td
{
    background-color: White;
    border-right: solid 1px #e8f1f4;
    border-bottom: solid 1px #e8f1f4;
    border-top: solid 1px #e8f1f4;
    height: 23px;
    font-weight: normal;
}
.Gridview .RowAlt
{
    background-color: #f5fdde;
    height: 23px;
}

.Gridview .Pager table
{
    border-width: 0;
    margin: 5px 0;
}
.Gridview .Pager td
{
    border-width: 0;
    padding: 0 6px;
    border-left: solid 1px #666;
    font-weight: bold;
    color: #f00;
    line-height: 12px;
}
.Gridview .Pager a
{
    color: #888;
    text-decoration: none;
}
.Gridview .Pager a:hover
{
    color: #000;
    text-decoration: none;
}

.Gridview td.User
{
    width: 250px;
}
.Gridview td.UserFull
{
}
.Gridview td.Read /*IE*/
{
    text-align: center;
    width: 20px;
}
.Gridview td.Read
{
    text-align: -moz-center; /*Firefox */
    width: 20px;
}
.Gridview td.Date /*IE*/
{
    width: 80px;
    text-align: center;
}
.Gridview td.Date /*Firefox */
{
    width: 80px;
    text-align: -moz-center;
}
.Gridview td.DateTime /* IE */
{
    width: 120px;
    text-align: center;
}
.Gridview td.DateTime /* Firefox */
{
    width: 120px;
    text-align: -moz-center;
}
.Gridview td.File /* IE */
{
    width: 20px;
    text-align: center;
}
.Gridview td.File /* Firefox */
{
    width: 20px;
    text-align: -moz-center;
}
.Gridview td.Read /*IE*/
{
    text-align: center;
    width: 20px;
}
.Gridview td.Read /*Firefox*/
{
    text-align: -moz-center;
    width: 20px;
}
.Gridview td.Delete
{
    width: 20px;
    text-align: center; /*IE*/
}
.Gridview td.Update
{
    width: 20px;
    text-align: center; /*IE*/
}
.Gridview td.Delete
{
    width: 20px;
    text-align: -moz-center; /*Firefox*/
}
.Gridview td.Update
{
    width: 20px;
    text-align: -moz-center; /*Firefox*/
}
.Gridview td.View
{
}

.Gridview .ConvertBtn
{
    background-image: url(Images/Buttons/btnConvert.png);
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    height: 16px;
    padding: 3px 2px 3px 20px;
}
.Gridview .DeleteBtn
{
    background-image: url(Images/Buttons/btnDel1.png);
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    height: 16px;
    padding: 3px 2px 3px 20px;
}
.Gridview .UpdateBtn
{
    background-image: url(Images/Buttons/btnEdit1.png);
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    height: 16px;
    padding: 3px 2px 3px 20px;
}
.Gridview .Flag
{
    background-image: url(Images/Icons/Flag.png);
    height: 20px;
    border: 0;
    cursor: pointer;
}
.Gridview .NoFlag
{
    background-image: url(Images/Icons/NoFlag.png);
    height: 20px;
    border: 0;
    cursor: pointer;
}
.Gridview td.Username
{
    width: 70px;
}
.Gridview td.NumberID
{
    width: 60px;
    text-align: center;
}
/* Dinh dang cho luoi Repeater */
.SHR
{
    font-family: Tahoma;
    font-size: 10pt;
    border-top: 1px solid #d7e79c;
    font-weight: bold;
    background-color: #fee9d7;
    height: 25px;
}

.SHR TD
{
    border-top: 1px solid #d7e79c;
    border-right: #E5E5E5 1px solid;
}

.SIR TD
{
    height: 25px;
    background-color: White;
    border-bottom: #E5E5E5 1px solid;
    color: Black;
    border-right: #E5E5E5 1px solid;
}

.SIR A
{
    color: Blue;
}

.SIR_OV TD
{
    height: 25px;
    background-color: White;
    background-color: #F5F5F5;
    border-bottom: #E5E5E5 1px solid;
    color: Blue;
    border-right: #E5E5E5 1px solid;
    cursor: auto;
}
